Subject: 2.4.17 and dmasound

From: Michael Zucca <[email-masked]>
Date: Fri, 22 Feb 2002 13:07:15 -0500

I recently downloaded 2.4.17 from kernel.org hoping to get my kernel
more up to date. Unfortunately, when I looked at the dmasound driver I
didn't see the fix for dbdma DEAD problems which occur on some
PowerComputing machines.

Was this patch ever submitted or was it lost in the shuffle?

Thanks!

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/